# GameContentRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Link** | **string** |  | [optional] [default to null]
**Editorial** | [***GameEditorialRestObject**](GameEditorialRestObject.md) |  | [optional] [default to null]
**Media** | [***GameMediaRestObject**](GameMediaRestObject.md) |  | [optional] [default to null]
**Highlights** | [***GameHighlightsRestObject**](GameHighlightsRestObject.md) |  | [optional] [default to null]
**Summary** | [***GameContentSummaryRestObject**](GameContentSummaryRestObject.md) |  | [optional] [default to null]
**GameNotes** | [***GameNotesRestObject**](GameNotesRestObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

